
e TB Manager Bangladesh - Bug #739

Inconsistence between data on type of diagnostic field and data on other fields related to confirmed

cases only 

06/07/2013 04:29 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/07/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

See example attached.

History

#1 - 06/10/2013 02:52 PM - Luis Gustavo do Valle Bastos

When changing only the type of diagnostic field and clicking the button cancel, the next page (case details) appears with the change effective. Need

to refresh the page to change back to the original information.

#2 - 09/17/2013 12:58 PM - Maurício Dos Santos

- Status changed from New to In Progress

Just hide the information that doesn't makes sense to suspect and solve the memory problem when canceling the form.

#3 - 09/21/2013 06:17 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
